<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:n="http://typo3.org/ns/GeorgRinger/News/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:if condition="{mediaElement.showinpreview}">
    <f:then>
        <meta itemprop="image" content="{f:uri.image(image: mediaElement, absolute: 1)}" />
    </f:then>
    <f:else>
        <div class="mediaelement mediaelement-image">
            <sms:image
                image="{mediaElement}"
                title="{mediaElement.title}"
                alt="{mediaElement.alternative}"
                srcset="320w, 580w, 760w, 960w"
                maxWidth="{f:if(condition: settings.media.maxWidth, then: settings.media.maxWidth, else: settings.detail.media.image.maxWidth)}" />
        </div>
        <f:if condition="{mediaElement.description}">
        	<p class="news-img-caption">
        		{mediaElement.description}
        	</p>
        </f:if>
    </f:else>
</f:if>
</html>
